Loading...
Searching...
No Matches
stats.h File Reference
`#include "lwip/opt.h"`
`#include "lwip/mem.h"`
`#include "lwip/memp.h"`

## Data Structures

struct | stats_proto
struct | stats_igmp
struct | stats_mem
struct | stats_syselem
struct | stats_sys
struct | stats_mib2
struct | stats_mib2_netif_ctrs
struct | stats_

## Functions

void | stats_init (void)

## Variables

struct stats_ | lwip_stats

## Detailed Description

Statistics API (to be used from TCPIP thread)

## Function Documentation

## stats_init()

void stats_init | ( | void |  | ) |

Init statistics

## Variable Documentation

## lwip_stats

struct stats_ lwip_stats

extern

Global variable containing lwIP internal statistics. Add this to your debugger's watchlist.